Updating Lynis?

Hi everyone ,
I have already updated Lynis using this command

$ sudo dnf update lynis

but when I run a system audit I am presented with the following : This release is more than 4 months old. Check the website or GitHub to see if there is an update available.

What am I missing here ?

Did you do that? What did you find out comparing https://koji.fedoraproject.org/koji/packageinfo?packageID=7103 with https://github.com/CISOfy/lynis/releases?

1 Like

It says it’s been installed already but I do keep getting the same warning. Is there a different way of updating Lynis using the terminal ?

if you are on 3.0.8, you are on the latest version.
The warning is from the autor(s) of the software, maybe suggest them to remove it, or enable “mute” on that message.

1 Like

OK, just had to check. I wasn’t aware of the fact that author (s) of the software, did that.

I am not a lynis user, and I have never seen such message, so I assumed it was a message when you start lynis, probably because of https://github.com/CISOfy/lynis#software-package saying that “Note: Some distributions don’t provide an up-to-date version. In that case it is better to use the CISOfy software repository, download the tarball from the website, or download the latest GitHub release.

2 Likes